	SUBROUTINE VTELIN(IARG,LINE)
C
C	Fonction:	Effacer tout ou partie d'une ligne
C
C	Arguments:	IARG		Fonction
C			  0		Efface de la position du curseur
C					jusqu'a la fin de la ligne
C			  1		Efface du debut de la ligne jusqu'a
C					la position du curseur
C			  2		Efface la totalite de la ligne
C
C      			LINE	Numero de la ligne a effacer dans le cas ou
C				IARG vaut 2(le curseur reste a sa position).
C
C	Remarque:	Dans les cas ou IARG vaut 0 ou 1 l'argument LINE n'a
C			pas de signifiaction. La ligne concernee est celle
C			dans laquelle se trouve le curseur au moment ou VTELIN
C			est appele.
C
	BYTE CHAR(5)
	DATA CHAR/27,'[',0,'K',0/
	IF ((IARG.LT.0).OR.(IARG.GT.2)) RETURN
	CHAR(3)=IARG+"60
	IF (IARG.EQ.2) GOTO 100
	CALL OUTSTR(CHAR)
	RETURN
100	CALL VTCGC(1)
	CALL VTMCUR(LINE,1)
	CALL OUTSTR(CHAR)
	CALL VTCGC(0)
	RETURN
	END
